uuid: 7fe30560-ffbd-4bb2-acb4-d9990d9f02cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_title
    - site_settings.site_setting_entity_type.newsletter
id: site_setting_entity.newsletter.field_title
field_name: field_title
entity_type: site_setting_entity
bundle: newsletter
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
